Subject: Re: bug#39145: 28.0.50; dired: Show broken/circular links in different font

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Aug 2020 12:03:04 +0300

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 27 Aug 2020 10:30:18 +0200
> 
> I only have one doubt remaining:
> 
> 1. Should I add a variable to disable/enable this feature
> (enable by default)
> 
> 2. Or just use the patch from this thread, i.e, unconditionaly add the feature
> without variable
> 
> What do you prefer?

You mean, whether the special face should be conditional?  I don't see
any reason for that.  And anyway, if we make this on by default,
disabling that is as easy as customizing the new face, so an extra
option is not justified.

Thanks.